
#cssmenu {
  font-size: 14px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left; position:relative; z-index:999999; position:relative;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}

#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub:hover ul li ul {
  display:none;
}
#cssmenu > ul li.has-sub ul li:hover ul {
  display:block;
}
#cssmenu > ul li.has-sub ul li .has-sub2 {
  display: none;
  width: 250px;
  position:absolute; left:249px; top:0px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li .investor {
  display: none;
  width: 250px;
  position:absolute; left:249px; top:185px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
  border-left:0 none;  
}
#cssmenu > ul li.has-sub ul li .kyc {
  display: none;
  width: 250px;
  position:absolute; left:249px; top:5px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
  border-left:0 none;  
}
#cssmenu > ul li.has-sub ul li .online_tools {
  display: none;
  width: 250px;
  position:absolute; left:249px; top:65px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
  border-left:0 none;
}
#cssmenu > ul li.has-sub ul li .faq {
  display: none;
  width: 250px;
  position:absolute; left:249px; top:100px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
  border-left:0 none;
}
#cssmenu > ul li.has-sub ul li .faq .home_loan {
  display: none;
  width:180px;
  position:absolute; left:249px; top:30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #1b1320;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
  border-left:0 none;
}
#cssmenu > ul li.has-sub ul li ul li ul { width:150px;}
#cssmenu > ul li.has-sub ul li .faq li:hover ul { display:block;}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub ul li a { color:#fff; padding:5px 20px; line-height:22px; font-weight:500; border-bottom:1px solid #c0c0c0;}
#cssmenu > ul li.has-sub ul li a:hover { color:#000 !important; font-weight:500;}
#cssmenu > ul li.has-sub > a {
  background-image: url(../images/caret.png);
  background-repeat: no-repeat;
  background-position: 95% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #bbd335 url(../images/caret.png) no-repeat; color:#000 !important;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #fff; font-size:14px; font-weight:500;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #bbd335;
  color: #000;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #d80041;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}

@media only screen and (min-width: 1000px)
{
	#cssmenu > ul li a		{ padding:12px 16px 11px 16px;}
}

@media only screen and (min-width: 1200px)
{
	#cssmenu > ul li a		{ padding:12px 20px 11px 20px;}
}

@media only screen and (min-width: 1300px)
{
	#cssmenu > ul li a		{ padding:12px 24px 11px 24px;}
}